Bug 1013846 - [abrt] udisks2-2.1.1-1.fc20: magazine_chain_pop_head: Process /usr/lib/udisks2/udisksd was killed by signal 11 (SIGSEGV)
[abrt] udisks2-2.1.1-1.fc20: magazine_chain_pop_head: Process /usr/lib/udisks...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: udisks2 (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michael Catanzaro
Fedora Extras Quality Assurance
abrt_hash:cfd4b18ff8f516ef5fd1c0ace74...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 18:33 EDT by Mikhail
Modified: 2015-06-29 08:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:30:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (40.05 KB, text/plain)
2013-09-30 18:33 EDT, Mikhail
no flags Details
File: cgroup (145 bytes, text/plain)
2013-09-30 18:33 EDT, Mikhail
no flags Details
File: core_backtrace (21.97 KB, text/plain)
2013-09-30 18:33 EDT, Mikhail
no flags Details
File: dso_list (2.28 KB, text/plain)
2013-09-30 18:33 EDT, Mikhail
no flags Details
File: environ (72 bytes, text/plain)
2013-09-30 18:33 EDT, Mikhail
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-30 18:33 EDT, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-30 18:33 EDT, Mikhail
no flags Details
File: maps (12.35 KB, text/plain)
2013-09-30 18:33 EDT, Mikhail
no flags Details
File: open_fds (902 bytes, text/plain)
2013-09-30 18:33 EDT, Mikhail
no flags Details
File: proc_pid_status (900 bytes, text/plain)
2013-09-30 18:33 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2013-09-30 18:33:03 EDT
Version-Release number of selected component:
udisks2-2.1.1-1.fc20

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/lib/udisks2/udisksd --no-debug
crash_function: magazine_chain_pop_head
executable:     /usr/lib/udisks2/udisksd
kernel:         3.11.1-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 magazine_chain_pop_head at gslice.c:545
 #1 thread_memory_magazine1_alloc at gslice.c:848
 #2 g_slice_alloc at gslice.c:1007
 #3 g_bytes_new_with_free_func at gbytes.c:176
 #4 g_bytes_new_take at gbytes.c:124
 #5 g_bytes_new at gbytes.c:96
 #6 g_variant_new_from_trusted at gvariant.c:326
 #7 g_variant_new_byte at gvariant.c:416
 #8 g_variant_valist_new_leaf at gvariant.c:4395
 #9 g_variant_valist_new at gvariant.c:4569
Comment 1 Mikhail 2013-09-30 18:33:09 EDT
Created attachment 805581 [details]
File: backtrace
Comment 2 Mikhail 2013-09-30 18:33:13 EDT
Created attachment 805582 [details]
File: cgroup
Comment 3 Mikhail 2013-09-30 18:33:19 EDT
Created attachment 805583 [details]
File: core_backtrace
Comment 4 Mikhail 2013-09-30 18:33:23 EDT
Created attachment 805584 [details]
File: dso_list
Comment 5 Mikhail 2013-09-30 18:33:26 EDT
Created attachment 805585 [details]
File: environ
Comment 6 Mikhail 2013-09-30 18:33:29 EDT
Created attachment 805586 [details]
File: exploitable
Comment 7 Mikhail 2013-09-30 18:33:32 EDT
Created attachment 805587 [details]
File: limits
Comment 8 Mikhail 2013-09-30 18:33:37 EDT
Created attachment 805588 [details]
File: maps
Comment 9 Mikhail 2013-09-30 18:33:42 EDT
Created attachment 805589 [details]
File: open_fds
Comment 10 Mikhail 2013-09-30 18:33:45 EDT
Created attachment 805590 [details]
File: proc_pid_status
Comment 11 Tomáš Bžatek 2014-01-13 10:45:17 EST
This is an interesting crash, probably happened during device unplug. Is this reproducible or did you see the crash again?
Comment 12 Fedora Admin XMLRPC Client 2015-02-26 12:26:25 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora Admin XMLRPC Client 2015-02-26 17:39:18 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora End Of Life 2015-05-29 05:29:15 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2015-06-29 08:30:30 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.